<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Iulia Todor">
    <meta name="description" content="Página web dedicada a tus videojuegos favoritos">
    <link rel="icon" type="image/ico" href="images/joycon.ico">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="Joycom.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cinzel&family=Kanit:ital,wght@0,200;1,100&display=swap"
        rel="stylesheet">
    <title>Joycom</title>
</head>

<body>
    <header>
        <div class="Titulo">
            <h1>Joycom</h1>
            <img src="images/Joycomlogo.png" alt="Logo de la pàgina">
            <p>Learning through play</p>
        </div>
    </header>
    <!-- El nav se encuentra fuera del header para que pueda ponerse en position: sticky sin causar problemas-->
    <nav>
        <div>
            <a href="index.html">Joycom</a>
            <a href="#Videojuegos">Videojuegos</a>
            <a href="#Noticias">Noticias</a>
            <a href="#Ranking">Ranking</a>
            <a href="Contacto.html">Contacto</a>
        </div>
    </nav>
    <main>
        <!-- En esta sección se encuentran los videojuegos -->
        <!--La sección tiene un display:flex para alinear los artículos. Esto se aplica tanto a los vidoejuegos como noticias-->
        <section class="Videojuegos" id="Videojuegos">
            <h2>Videojuegos</h2>
            <!-- Los artículos también tienen dispaly:flex para alinear los elementos en columna -->
            <article>
                <img src="images/Repara_Felix.jpg" alt="Portada de Repara-Félix Jr.">
                <h3>Repara-Félix Jr.</h3>
                <!-- La descripción de los juegos tiene una altura definida, y en caso de el texto se pase este
                se esconderá -->
                <p class="description">¡La secuela de Repara-Félix, el famoso arcade retro! Gracias al martillo
                    mágico que heredó de
                    su padre, Félix Jr. es capaz de reparar todo lo que toca con este. El objetivo del juego
                    proteger a tus vecinos del malvado Ralph, un grandullón que quiere demoler el edificio donde
                    viven. Si el jugador logra reparar el edificio y esquivar los ataques de Ralph en un límite
                    de tiempo, habrá ganado. Esta versión se destaca por el regreso de personaje de otros juegos
                    arcade, como Q*bert, los cuales ayudan a Ralph a demoler el edificio.</p>
                <!-- Los anchors de "Más info" están en un div para poder tener una anchura definida y alinearlos
                bien a la derecha -->
                <div class="Masinfo"><a href="Listado.html" target="_blank">Más info</a></div>
            </article>
            <article>
                <img src="images/Heros_duty_mainscreen.jpg" alt="Portada de Hero's Duty">
                <h3>Hero's Duty</h3>
                <p class="description">Un shooter en primera persona situado en un futuro post-apocalíptico. El
                    objetivo es llegar a
                    la cima de una torre mientras disparas a unos insectos cibernéticos llamados Cy-Bugs. Una
                    armada de soldados se encargará de luchar al lado del jugador, entre los cuales destaca la
                    Sargento Calhoun, que sirve como guía para el jugador.</p>
                <div class="Masinfo"><a href="Listado.html" target="_blank">Más info</a></div>
            </article>

            <article>
                <img src="images/Tiger-Tiger.png" alt="Portada de Tiger!Tiger!">
                <h3>Tiger!Tiger!</h3>
                <p class="description">En este juego controlas a Tora, un ingeniero con forma de bola de pelo con
                    rayas que necesita
                    piezas para mejorar a su robot. Sin embargo, en un descuido acaba tirándolas todas al mar.
                    Debes ayudar a Tora a recoger a recorrer el mar y recoger las piezas.</p>
                <div class="Masinfo"><a href="Listado.html" target="_blank">Más info</a></div>
            </article>
            <article>
                <img src="images/Sugar_Rush.png" alt="Portada de Sugar Rush">
                <h3>Sugar Rush</h3>
                <p class="description">Los creadores de Turbo Time y F Mega vuelven con este colorido juego de
                    carreras por un mundo
                    donde todo está hecho de caramelo. Cuenta con una gran variedad de escenarios, como la
                    montaña de Mentos o el campo de bastones de Navidad. Los personajes, además de cambiar cada
                    día, también tienen diferentes habilidades que los hacen destacar, entre ellos el "glitch"
                    de la princesa Vanellope von Schweetz, una de las pilotos más queridas. También ha sido muy
                    aclamado por contener un minijuego que te permite personalizar tu propio vehículo.</p>
                <div class="Masinfo"><a href="Listado.html" target="_blank">Más info</a></div>
            </article>

            <article>
                <img src="images/Dinoprehis.jpg" alt="Portada de Dino Prehis: Mass Attack!">
                <h3>Dino Prehís: Mass Attack!</h3>
                <p class="description">La adaptación de la legendaria serie de los 90, Dino Prehis. Al inicio del
                    juego te dan a
                    elegir entre dos personajes jugables: Eric y Rang, los protagonistas de la serie. Junto con
                    los Dino Prehis, unos monstruos parecidos a dinosaurios, debes luchar contra el mal y
                    defender la tierra de Soleana. Al igual que en otros juegos de su género, el jugador captura
                    Dino Prehis y los entrena para pelear contra otros, pero con un giro al tradicional combate
                    por turnos. Presenta una gran variedad de estos monstruos, hasta 350, y con un mundo muy
                    grande por explorar.</p>
                <div class="Masinfo"><a href="Dinoprehis.html" target="_blank">Más info</a></div>
            </article>

            <article>
                <img src="images/Verum_Rex.png" alt="Portada de Verum Rex">
                <h3>Verum Rex</h3>
                <p class="description">Un RPG de acción en tiempo real situado en Shibuya, la cual se encuentra
                    dominada por robots.
                    En esta trepidante aventura controlas a Yozora, un soldado que gracias a su imaginación es
                    capaz de usar múltiples armas de poder variado. Embárcata junto a Yozora en una aventura
                    para vengar a su mejor amiga, Aegis, la cual fue asesinada por los robots (llamados Mechva).
                    El sistema de combate presenta mucha variedad gracias a la cantidad de armas ofrece, así
                    como magia e invocaciones.</p>
                <div class="Masinfo"><a href="Listado.html" target="_blank">Más info</a></div>
            </article>

        </section>
        <!-- Este contenedor comprende la sección de noticias y la de trucos -->
        <div class="Contenedor">

            <!-- La sección de noticias. Al igual que la de videojuegos, tiene un display:flex para alinear los
            elementos de dentro. También tiene una anchura definida para poder alinearse con la sección de trucos -->
            <section class="Noticias" id="Noticias">
                <h2>Noticias</h2>
                <!-- Al igual que la sección de videojuegos, el interior de los artículos están alineados en columna -->
                <article>
                    <h3>Sora finalmente gana un combate en un torneo de Super Smash Bros</h3>
                    <p>Si bien Sora no es el peor personaje de Super Smash Bros Ultimate, no es
                        tampoco el que
                        mejores resultados tiene en los torneos; es más, hasta se ha bromeado con que usar a Sora en
                        un torneo es un deseo de perder. No obstante, el jugador Maister calló la boca a todos al
                        ganar <strong>un</strong> combate contra el Steve de Onin, quien estaba arrasando con todos
                        en la Super Smash Con 2022.</p>
                    <!-- El anchor se situa encima de la imagen poniendo un position: relative a ambos -->
                    <img src="images/confeti.png" alt="Confeti">
                    <a href="Noticia.html">Seguir la noticia</a>
                </article>

                <article>
                    <h3>¡Turbo rompe RoadBlasters!??? ¡La razón te volará la cabeza!!11!</h3>
                    <p>Turbo es el protagonista de Turbo Time, un aclamado juego de carreras en
                        las máquinas Arcade, siendo de los juegos más populares de las máquinas arcade. Sin embargo,
                        hace poco ha sido avistado invadiendo otro juego de carreras, causando la desconexión tanto
                        de este
                        como de su propio juego.</p>
                    <img src="images/Turbo.jpg" alt="Turbo en Road Blasters">
                    <a href="" target="_blank">Seguir la noticia</a>
                </article>

                <article>
                    <h3>Mohamed Light conquista los mundiales de Clash Royale</h3>
                    <p>Tras varios dias muy intensos, el campeonato mundial de Clash Royale ha
                        concluido. El jugador
                        egipcio Mohamed Light ha conseguido llegar a la final desde el bracket de losers, y con esto
                        derrotar al legendario Morten 2-1 y 2-0 en dos mejores de 3. Gracias a su estrategia
                        defensiva y juego de defensa, Mohamed Light ha conseguido ser el campeón mundial de Clash
                        Royale con solo 14 años.</p>
                    <img src="images/clash.jpeg" alt="Ganador del mundial de Clash Royale">
                    <a href="" target="_blank">Seguir la noticia</a>
                </article>

                <article>
                    <h3>Jugador se gasta 100.000 dólares en Diablo Immortal y no puede jugar con nadie</h3>
                    <p> Jtisallbusiness es un jugador de Diablo Immortal quien gastó 100.000
                        para ser el mejor en Diablo Immortal; tiene las mejores armas, armaduras, personajes y más.
                        Si bien lo tiene todo, está completamente solo.</p>
                    <img src="images/Diablo-Immortal.png" alt="Diablo Immortal">
                    <a href="" target="_blank">Seguir la noticia</a>
                </article>

                <!-- La sección de trucos. Está en display:flex para alinear los elementos en columna -->
            </section>
            <section class="trucos">
                <h2>Trucos y guías</h2>

                <div>
                    <h4>Guía de Kingdom Hearts 4.99</h4>
                    <a href="https://www.eliteguias.com/guias/k/kh1/kingdom-hearts.php" target="_blank"><img src="images/KingdomHearts.jpg" alt="KingdomHearts"></a>
                </div>

                <div>
                    <h4>Guía de Devil May Cry 5</h4>
                    <a href="https://vandal.elespanol.com/guias/guia-devil-may-cry-5-trucos-y-consejos" target="_blank"><img src="images/DMC5.jpg" alt="DevilMayCry"></a>
                </div>

                <div>
                    <h4>Trucos para Pokémon Esmeralda</h4>
                    <a href="https://www.cpokemon.com/seccion/trucos/trucos-pokemon-esmeralda/" target="_blank"> <img src="images/Esmeralda.jpg" alt="Pokémon Esmeralda"></a>
                </div>
            </section>
            <!-- Este div que se ha cerrado es el contenedor de noticias y trucos -->
        </div> 
    </main>
    <!-- Este es el Ranking. Tiene un div con display:flex para alinear a los usuarios. Dentro hay otro div con un
    display:flex para alinear la foto y datos de los usuarios en columna-->
    <section class="Ranking" id="Ranking">
        <h2>Ranking</h2>
        <div class="Jugadores">
            <div>
                <img src="images/MKleo.jpg" alt="MKLeo">
                <p>Nombre: MKLeo</p>
                <p>Tiempo sin haber tocado hierba: 23.000h</p>
            </div>

            <div>
                <img src="images/Chules.png" alt="Chules">
                <p>Nombre: Chules</p>
                <p>Tiempo sin haber tocado hierba: 323.000h</p>
            </div>

            <div>
                <img src="images/Wolfey.png" alt="Wolfey">
                <p>Wolfey</p>
                <p>Tiempo sin haber tocado hierba: 342.000h</p>
            </div>

            <div>
                <img src="images/cara1.jpg" alt="Wolfey">
                <p>Avatar 1</p>
                <p>Tiempo sin haber tocado hierba: 32.000</p>
            </div>

            <div>
                <img src="images/cara2.jpg" alt="Wolfey">
                <p>Avatar 2</p>
                <p>Tiempo sin haber tocado hierba: 32.000</p>
            </div>

            <div>
                <img src="images/cara3.jpg" alt="Wolfey">
                <p>Avatar 3</p>
                <p>Tiempo sin haber tocado hierba: 32.000</p>
            </div>

            <div>
                <img src="images/cara3.jpg" alt="Wolfey">
                <p>Avatar 4</p>
                <p>Tiempo sin haber tocado hierba: 32.000</p>
            </div>

            <div>
                <img src="images/cara3.jpg" alt="Wolfey">
                <p>Avatar 5</p>
                <p>Tiempo sin haber tocado hierba: 32.000</p>
            </div>

            <div>
                <img src="images/cara3.jpg" alt="Wolfey">
                <p>Avatar 6</p>
                <p>Tiempo sin haber tocado hierba: 32.000</p>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div>
            <a href="" target="_blank"><img src="images/instagram.png" alt="logoinstagram"></a>
            <a href="" target="_blank"><img src="images/facebook.png" alt="logofacebook"></a>
            <a href="" target="_blank"><img src="images/twitter.png" alt="logotwitter"></a>
            <a href="" target="_blank"><img src="images/youtube.png" alt="logoyoutube"></a>
        </div>
        <address>Carrer d'Aiguablava 121 08033 Barcelona</address>
        <p>Copyright © 2021-2022</p>
    </footer>

</body>

</html>